

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
12 Feb 2008 03:35:41 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.176])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1BJZcMH030326	for <[email-masked]>;
Tue, 12 Feb 2008 03:35:39 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so1848159elf.7 for
<[email-masked]>; Mon, 11 Feb 2008 11:34:37 -0800 (PST)
Received: by 10.142.131.18 with SMTP id e18mr312610wfd.147.1202758476928; Mon,
11 Feb 2008 11:34:36 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs174676wfo; Mon,
11 Feb 2008 11:34:36 -0800 (PST)
Received: by 10.65.59.11 with SMTP id m11mr689928qbk.96.1202758475360; Mon,
11 Feb 2008 11:34:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si14880072qbe.29.2008.02.11.11.34.32; Mon,
11 Feb 2008 11:34:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BEgg1e009237; Mon,
11 Feb 2008 13:33:25 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14796164 for [email-masked]; Mon,
11 Feb 2008 13:33:25 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BJXPcM011152 for
<[email-masked]>; Mon, 11 Feb 2008 13:33:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1BJXIbk022954 for
<[email-masked]>; Mon, 11 Feb 2008 13:33:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1BJXI14028090 for
<[email-masked]>; Mon, 11 Feb 2008 13:33:18 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1BJXIdH028089 for [email-masked]; Mon, 11 Feb 2008 13:33:18 -0600
Date: Mon, 11 Feb 2008 13:33:18 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=18 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802110051
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

803
FXPQ60 PGUM 111933
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
533 AM CHST TUE FEB 12 2008

.SYNOPSIS...
SHEAR LINE/FRONTAL BOUNDARY IS PUSHING SOUTHWARD INTO THE
NORTHERNMOST MARIANAS...WHILE A TRADE-WIND DISTURBANCE DRIFTS
NORTHWESTWARD FROM CHUUK. CONVECTION ON THE LEADING EDGE OF THE
DISTURBANCE APPEARS TO BE SUFFERING FROM ATTRITION AS IT ENCOUNTERS
DRIER AIR TO THE NORTHWEST. DEEP-LAYER RIDGING CURRENTLY HOVERS OVER
THE FORECAST ZONES. WV SATELLITE IMAGERY SHOWS STRONG SUBSIDENCE
OVERHEAD AT MID AND UPPER LEVELS.

&&

.DISCUSSION...
LATEST FORECAST CONUNDRUM REVOLVES AROUND THE FUTURE EVOLUTION OF
THE SHEAR LINE AND TRADE DISTURBANCE. MODEL GUIDANCE CONSENSUS
SUGGESTS TRADE-WIND DISTURBANCE TO THE SOUTHEAST OF GUAM WILL DAMP
OUT AS IT RUNS HEADLONG INTO THE DEEP-LAYER RIDGING OVERHEAD.
CONSENSUS CALLS FOR SHEAR LINE TO PASS THROUGH THE FORECAST ZONES ON
THURSDAY...THEN STALL JUST SOUTH OF GUAM ON FRIDAY. THIS CREATES A
POSSIBLE SCENARIO WHERE THE APPROACHING TRADE-DISTURBANCE INTERACTS
WITH THE SHEAR LINE. NOGAPS IS THE JUICIEST OF THE MODELS WITH
RESPECT TO THE TRADE DISTURBANCE...WHILE THE ECMWF IS THE MOST ARID.
BELIEVE THE COURSE OF LEAST REGRET IS TO ADD MOSTLY CLOUDY SKIES TO
THE GRIDS THURSDAY AND FRIDAY. MODEL SOLUTIONS ARE TOO DIVERGENT TO
DO MUCH ELSE. BOTH GFS AND ECMWF SOLUTIONS HINT THAT THE SHEAR LINE
WILL LINGER JUST SOUTH OF GUAM THROUGH THE UPCOMING WEEKEND.
SHALLOWER LOW-LEVEL MOISTURE IN THE GFS TIME-HEIGHT CROSS SECTION
ARGUES FOR LEAVING IN PARTLY CLOUDY WORDING DURING DAYS 5 THROUGH 7
FOR NOW.

&&

.EASTERN MICRONESIA...
A FEW TWEAKS WERE MADE FOR MAJURO DURING THE LONG TERM PERIOD.
HOWEVER...KEPT THE REST OF THE ISLANDS THE SAME WITH MOSTLY CLOUDY
SKIES AND ISOLATED TO SCATTERED POPS. NO SIGNIFICANT CHANGE FROM
PREVIOUS DISCUSSIONS EXCEPT TRADES WILL CONTINUE TO STRENGTHEN
OVER MAJURO NEAR THE END OF THE PERIOD. MODELS SUGGEST A TRADE-
WIND DISTURBANCE WEST OF MAJURO THAT MAY MOVE OVER KOSRAE AND
POHNPEI BY SATURDAY...BUT I LEFT THIS OUT AS IT MAY BE TOO EARLY
TO INCLUDE THIS PORTION IN THE FORECAST. WILL HAVE TO MONITOR THIS
SITUATION CLOSELY OVER THE NEXT COUPLE OF DAYS.

&&

.WESTERN MICRONESIA...
CHUUK WILL REMAIN IN THE WET ZONE FOR THE NEXT 12 TO 24 HOURS BEFORE
CONDITIONS IMPROVE WEDNESDAY AND THURSDAY. FOR KOROR AND YAP...
ANTICIPATE MAINLY PLEASANT WEATHER DURING THE FORECAST PERIOD. WET
WEATHER OVER KOROR THIS MORNING WILL CLEAR OUT OF THE AREA LATER
TODAY.

&&

.MARINE...
MARINE SWELL GRIDS LOOK GOOD...WITH MODERATE RIP CURRENT RISK
ANTICIPATED TODAY AND WEDNESDAY ON NORTH AND EAST-FACING EXPOSURES.
STILL LOOKS LIKE A HIGH SURF EVENT IS IN STORE FOR THE MARIANAS...
ARRIVING ON SAIPAN WED NITE AND ON GUAM THU.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

MCELROY/BAQUI

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.